.modal-inp{
    width: 100%;
    height: 50px;
    padding-left: 16px;
    background-color: lightblue;
    border: none;
    color: honeydew;
    box-shadow: 1px 1px 1px grey;
    border-radius: 5px;
}

.modal-inp:focus{
    background-color:#b3cee5;
}